From: <a href="/blend/av.cgi?id=107">Wild~Flower</a><BR>
Date: 31 August 2001<P>

Harem & Rhet; Well now, I was wondering if perhaps you both were two sides of one coin?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 August 2001<P>

Michael T; 'Traffic,' makes me happy I don't have to work today, ha. Way to go Michael T, way cool!<BR>
<BR>
Blue Denim; If you are new here Welcome, if just using another name, cool too. 'Sleepovers,' and 'The Night It Felt Right,' are very well done. I like your style.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 31 August 2001<P>

Michael T()<BR>
<BR>
No sir, not at all does Traffic suck.  You would be mistaken if you thought otherwise!  I feel you, domesticity haunts us all - our culture programs us to want that 4 bedroom dream.  Anyone who dares to take another side road or feels periods of doubt in marital bliss is deviant. <BR>
<BR>
Wild~Flower<BR>
<BR>
Interesting comment.  He he. I often wonder who here is posting under more than one pen. If I were more developed, I might give it a shot.  As it is, it took me 3 weeks to begin to expore Rhetoric, I couldn't handle another voice coming through me now!  I am a shallow pond!<BR>
<BR>
A good day to all.  I will dream of far away places with coastal fare; Friday's are for dreamers!<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 August 2001<P>

To Rhetoric ~<BR>
Thanks so much for your words of praise !!!<BR>
It made my day.....<BR>
About the Harem name... I chose it for a several reasons...<BR>
I actually got the idea one day, when I was reading an astrology book about my moon sign (I was born on a full moon) - Pisces -  <BR>
The first paragraph was advice to the man who decides to date her.<BR>
It said something like, "If you have decided to date a Pisces woman, be prepared to realize, she is not just several women, but a whole HAREM of women, living in one body."  Sounds like advance warning !!!  *giggle<BR>
<BR>
never a boring moment !!  <BR>
<BR>
Every now and then, a new one surfaces, and even I am often<BR>
amazed and pleasantly surprised.<BR>
<BR>
I guess that is why I have never felt alone....<BR>
<BR>
Thanks again for not only reading and commenting on my writing, but also for being so actively involved in everyone's stuff here on the blender.<BR>
<BR>
I have been reading all your poems.... and just waiting<BR>
for the right time to comment...<BR>
<BR>
Your talent is obvious, and you are definitely a most welcome and truly artistic addition to the Love Blender.<BR>
<BR>
*Sigh<BR>
<BR>
~Harem~
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 31 August 2001<P>

John Sheirer:  What an interesting, bizarre story you tell in Forgetful. And it seems very ironic that your last name is Sheirer, and you speak of one who shears her hair. Hmmmm.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 31 August 2001<P>

HE HE... The Mousy Monster strikes again!<BR>
<BR>
    ~Harem~  Great astrology story!  Born under a full moon - mysterious and sexy.  I don't care if it is lunar exploitation, I LOVE a full moon.  Some women have all the luck. You (~Harem~) get a sense of many inner personalities that will come through you, I have borderline split personality disorder!  Hardy - har - har. Just Kidding.  It is all in how you say it.  They say Aquarians are moody - I think my partner would testify to that.  <BR>
    I really am enjoying myself on this site.  I feel as if so much of life and the daily antics of humainty can be read and shared here.  That is a good thing.<BR>
<BR>
     I do hope that with praise can come a little criticism and advice.  We all do want to learn from each other as well as share, right?  That may be a touchy spot for some - but unless you call me "an uncultured swine who wouldn't know her head from a hole in her ass" I can take editing and adivce.<BR>
<BR>
On another note: do any of you cook with coconut milk often?  I am marinating some chicken in it and I wonder the temperature threshold.  Should I simmer or can I use high heat?  I know this isn't Food 911 - but you all are crafty folk. <BR>
<BR>
I also went to Aimster and didn't like it.  Maybe my computer was having an off day - but the download took forever.  Does anyone else have problems on Aimster?<BR>
<BR>
Until we meet again, <BR>
Rhetoric<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 31 August 2001<P>

Just Some Girl - <BR>
       Interesting observation about John Shierer.  I read it and it wasn't unti I saw your post that anything clicked.  He is a clever devil now isn't he?  Was this young lassie's name Delilah, John?<BR>
<BR>
Rhetoric       
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 August 2001<P>

Rhet Darlin; Simmer, do not boil coconut milk. This from 'A Taste of Aloha.' I collect cook books..ha! Have about 100 of them. Ha, I read them like some women read romance novels. <BR>
<BR>
By the way your latest poems say the full moon is getting to you too huh? I know the feeling.<BR>
<BR>
bk
<HR>